HttpRequest::getPutData
HttpRequest::getQueryData
HttpRequest
PHP Manual

# HttpRequest::getPutFile

(PECL pecl_http >= 0.10.0)

HttpRequest::getPutFile — Get put file

### Description

public string HttpRequest::getPutFile ( void )

Get previously set put file.

### Return Values

Returns a string containing the path to the currently set put file.

HttpRequest::getPutData
HttpRequest::getQueryData
HttpRequest
PHP Manual